@media screen and (min-width: 1367px) {
    .contact-address-left {
        width: 36.55%;
    }
    .contact-map {
        width: 63.45%;
    }
}
@media screen and (min-width: 1500px) {
    .contact-address-left {
        width: 36.55%;
    }
    .contact-map {
        width: 63.45%;
    }
}
@media screen and (min-width: 1600px) {
    .contact-address-left {
        width: 38%;
    }
    .contact-map {
        width: 62%;
    }
}
@media screen and (min-width: 1700px) {
    .contact-address-left {
        width: 39%;
    }
    .contact-map {
        width: 61%;
    }
}
@media screen and (min-width: 1900px) {
    .contact-address-left {
        width: 40%;
    }
    .contact-map {
        width: 60%;
    }
}
@media screen and (min-width: 2000px) {
    .contact-address-left {
        width: 41%;
    }
    .contact-map {
        width: 59%;
    }
}
@media screen and (min-width: 2200px) {
    .contact-address-left {
        width: 42%;
    }
    .contact-map {
        width: 58%;
    }
}
@media screen and (min-width: 2400px) {
    .contact-address-left {
        width: 43%;
    }
    .contact-map {
        width: 57%;
    }
}
@media screen and (min-width: 2700px) {
    .contact-address-left {
        width: 46%;
    }
    .contact-map {
        width: 54%;
    }
}
@media screen and (max-width: 1366px) {
    .contact-address-left {
        width: 35.55%;
    }
    .contact-map {
        width: 64.45%;
    }
}
@media screen and (max-width: 1280px) {
    .next-page a,
    .prev-page a { font-size: 41px; }
}
@media screen and (max-width: 1200px) {
    .insight-single-cont blockquote p { padding-top: 65px; }
    .insight-single-cont blockquote p::before {
        position: absolute;
        left: 0;
        top: 0;
    }
    .vbox-next {
        right: 16px;
    }
    .next-page a,
    .prev-page a { font-size: 38px; }
}
@media screen and (max-width: 1140px) {
    .header-container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .main-menu ul li {
        margin-left: 21px;
    }
    .main-menu ul li.brand-audit {
        margin-left: 20px;
    }
    .eft-story-top-cont p br { display: none; }
    .dtl-product-title h4,
    .web-col-cont h4 {
        font-size: 22px;
    }
    .dtl-product-title {
        padding: 20px 15px 28px 15px;
    }
    .marketing-list-box {
        padding-bottom: 30px;
    }
    .marketing-list {
        padding: 30px 14px 0 20px;
    }
    .marketing-list-box h4 {
        padding: 18px 20px 17px 20px; 
    }
    .multi-step-cont {
        padding: 50px 20px 30px 20px;
    }
    .validation-msg { padding: 0 15px; bottom: 35px; }
    .casestudy-banner-area .banner-content h1 {
        font-size: 70px;
    }
    .feature-top-img {
        width: 400px;
    }
    .web-brand .web-col-cont-area {
        padding-right: 25px;
    }
    .web-brand .web-col-cont {
        padding-left: 20px;
    }
    .can-help-left { width: 77%; }
    .page-template-digital-dashboard .can-help-left { width: 80%; }
    .page-template-digital-dashboard .can-help-left h2 { font-size: 35px; }
    .sv-branding-cont {
        padding: 40px 20px;
    }
    .sv-branding-cont h3 { font-size: 32px; }

    .next-page,
    .prev-page {
        padding: 50px 80px 44px 80px;
    }
    .next-page { padding-left: 20px; }
    .prev-page { padding-right: 20px; }
    .prev-page a:before,
    .next-page a:after {
        width: 75px;
        height: 75px;
        border-width: 3px;
    }
    .prev-page a:before {
        background-position: center 16px;
        background-size: 30px 20px;
        left: -90px; bottom: -68px;
    }
    .next-page a:after {
        background-position: center 16px;
        background-size: 30px 20px;
        right: -90px; bottom: -68px;
    }
    .btm-two-img-container { padding-bottom: 50px; }
}
@media screen and (max-width: 1024px) {
    .main-menu ul li {
        margin: 0 16px 0 15px;
    }
    .main-menu ul li.brand-audit {
        margin-right: 0;
        margin-left: 14px;
    }
    .blog-container {
        padding-bottom: 60px;
    }
    .blog-col-cont {
        padding: 27px 15px 10px 15px;
    }
    .blog-black-col .blog-col-cont {
        padding: 60px 20px 10px 20px;
    }
    .multi-form-area {
        margin: 50px auto;
    }
    .blog-more-btn .more-btn {
        padding: 0 15px;
    }
    .digital-dhbd-container::before {
        height: 210px;
    }
    .laptop-img {
        padding-bottom: 80px;
    }
    .page-template-digital-dashboard .can-help-left,
    .page-template-about .can-help-left,
    .page-template-contact .can-help-left,
    .can-help-left {
        width: 100%;
        padding-bottom: 20px;
    }
    .get-started-form {
        padding: 30px 15px 40px 15px;
    }
    .get-started-form .contact-submit {
        margin-top: 25px;
    }
    .careers-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .careers-row {
        padding: 25px 15px 25px 15px;
    }
    .careers-content h1 {
        font-size: 60px;
        padding-bottom: 50px;
    }
    .careers-opening-container {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .careers-reqnt { padding-bottom: 50px; }
    .careers-opening-container .get-started-content ul li { padding-bottom: 19px; }
    .careers-opening-container .get-started-content h3 {
        font-size: 30px;
    }
    .feature-brand-container {
        padding-top: 85px;
        padding-bottom: 50px;
    }
    .photo-gallery-container {
        padding-top: 78px;
        padding-bottom: 50px;
    }
    .combine-container {
        padding-bottom: 70px;
    }
    .few-success-container {
        padding-bottom: 120px;
    }
    .web-col-cont {
        padding-left: 15px;
    }
    .help-title {
        padding: 20px 20px;
    }
    .branding-help-container {
        padding-top: 80px;
        padding-bottom: 60px;
    }
    .help-box-cont {
        padding: 30px 20px 20px 20px;
    }
    .life-cycle-container {
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .next-page a,
    .prev-page a { font-size: 33px; }
    .building-pdt-info a:after {
        background-position: center 25px;
        background-size: 45px 32px;
        width: 90px;
        height: 90px;
        right: -10px; bottom: -15px;
        border-width: 3px;
    }
}
@media screen and (max-width: 991px) {
    .header-container {
        padding: 20px 20px;
    }
    .main-menu ul li {
        font-size: 16px;
        margin: 0 12px 0 7px;
    }
    .main-menu ul li.brand-audit {
        margin-right: 0;
        margin-left: 6px;
        font-size: 15px;
    }
    .home-header .main-menu ul li.brand-audit a {
        padding: 10px 19px 10px 15px;
    }
    .main-menu ul li ul li { font-size: 14px; }
    .home-banner-container {
        padding: 220px 20px 200px 20px;
    }
    .mkt-stg-col ul li {
        font-size: 20px;
        padding-bottom: 20px;
    }
    .eft-story-top-cont h2 br { display: none; }
    .web-brand .web-col-cont-area,
    .web-col-cont-area {
        padding: 0 15px 0 15px;
    }
    .web-col-cont {
        padding-left: 15px;
    }
    .web-col-icon small,
    .web-col-icon {
        width: 65px;
    }
    .dtl-product-title h4 {
        font-size: 18px;
    }
    .client-logo-area {
        margin: 0 -5px 28px -5px;
        -webkit-justify-content: center;
        justify-content: center;
    }
    .client-logo {
        width: 33.333%;
        padding: 0 5px;
    }
    .test-right {
        padding: 30px 20px;
    }
    .tst-img {
        max-width: 100px;
    }
    .building-pdt-area h2 {
        padding-bottom: 35px;
    }
    .building-pdt-title {
        padding: 20px 20px 20px 20px;
    }
    .creative-dlv-content h2 {
        font-size: 55px;
    }
    .can-help-left h2 {
        font-size: 44px;
    }
    .building-pdt-title h3 {
        background-size: 50px 50px;
        padding-right: 65px;
        font-size: 30px;
    }
    .footer-col-last { padding-left: 0; }
    .banner-container {
        padding-top: 80px;
        padding-bottom: 70px;
    }
    .banner-content h1 {
        font-size: 70px;
    }
    .marketing-list-box ul li {
        font-size: 17px;
        padding: 0 10px 13px 14px;
    }
    .marketing-ogn-container {
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .mkt-maturity-container {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .checkbox-area .wpcf7-list-item-label,
    .checkbox-area input[type="checkbox"] + label {
        padding: 4px 0 0 30px;
    }
    .blog-col-cont h4 { font-size: 20px; }
    .blog-col-cont h3 { font-size: 30px; }
    .blog-col-cont p { font-size: 20px; }
    .blog-arrow-btn {
        width: 84px;
        height: 84px;
        bottom: -20px;
    }
    .blog-arrow-btn a {
        background-size: 34px 23px;
        width: 84px;
        height: 84px;
        border-width: 3px;
    }
    .contact-container {
        padding-top: 70px;
        padding-bottom: 83px;
    }
    .contact-address-left {
        width: 31.55%;
    }
    .contact-map {
        width: 68.45%;
    }
    .contact-address { padding: 10px 0; }
    .contact-address p {
        font-size: 17px;
        padding-bottom: 6px;
    }
    .contact-address h6 {
        font-size: 18px;
        padding: 6px 0 4px 0;
    }
    .get-started-form h3 {
        font-size: 30px;
    }
    .get-started-right {
        width: 35%;
    }
    .file-upload .file-upload-select .file-select-name {
        padding-left: 10px;
        font-size: 14px;
    }
    .file-upload .file-upload-select .file-select-button {
        font-size: 14px;
    }
    .work-col-container {
        padding-bottom: 80px;
    }
    .work-col-container:before {
        height: 120px;
    }
    .recognition-container {
        padding-top: 90px;
        padding-bottom: 50px;
    }
    .casestudy-banner-area .banner-content h1 {
        font-size: 60px;
    }
    .casestudy-design-container {
        padding-top: 80px;
    }
    .casestudy-design-container::before {
        height: 200px;
    }
    .casestudy-design-container .feature-brand-content {
        padding-bottom: 50px;
    }
    .casestudy-three-col-container {
        padding-bottom: 60px;
    }
    .grid-container2 {
        padding-bottom: 80px;
    }
    .book-container {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .pt-0 { padding-top: 0; }
    .feature-top-img {
        width: 320px;
    }
    .inline-countup {
        font-size: 48px;
    }
    .countup-col strong {
        font-size: 18px;
        padding: 0 0 0 7px;
    }
    .web-col.web-brand {
        width: 50%;
    }
    .page-template-augmented-marketing .can-help-left h2 { font-size: 38px; }
    .next-page a,
    .prev-page a {
        font-size: 30px;
    }
}
@media screen and (max-width: 880px) {
    .countup-col {
        width: 50%;
        padding: 0 0 30px 0;
    }
    .next-prev-page {
        -webkit-flex-direction:column-reverse;
        -ms-flex-direction:column-reverse;
        flex-direction:column-reverse;
    }
    .next-page,
    .prev-page {
        width: 100%;
        overflow: hidden;
    }
}
@media screen and (max-width: 840px) {
    .main-menu ul li.brand-audit a {
        padding: 10px 20px 10px 14px;
    }
    .home-banner-container {
        padding: 150px 20px 140px 20px;
    }
    .home-banner-info h1 {
        font-size: 55px;
    }
    h2 {
        font-size: 37px;
    }
    .mkt-stg-right,
    .mkt-stg-left {
        width: 100%;
    }
    .more-btn-area .more-btn {
        margin-top: 30px;
    }
    .mkt-stg-left { padding-bottom: 20px; }
    .security-source-container h2 {
        padding-bottom: 20px;
    }
    .footer-col,
    .footer-col-last,
    .footer-col-first {
        width: 50%;
    }
    .banner-content h1 {
        font-size: 60px;
    }
    .blog-col {
        width: 50%;
    }
    .contact-area h1 {
        padding-bottom: 20px;
    }
    .contact-address-left {
        width: 100%;
    }
    .contact-map {
        width: 100%;
    }
    .contact-address {
        max-width: 100%;
        padding: 30px 0;
    }
    .careers-content h1 {
        font-size: 50px;
        padding-bottom: 40px;
    }
    .photo-gallery-area {
        margin: 0 -10px;
    }
    .photo-gallery-col {
        padding: 0 10px 30px 10px;
    }
    .casestudy-banner-left {
        width: 100%;
    }
    .casestudy-banner-right {
        width: 100%;
    }
    .casestudy-banner-area.banner-list-bottom .casestudy-banner-right { padding-bottom: 0; }
    .feature-brand-container.feature-top-img-container {
        padding-top: 90px;
    }
    .feature-top-img {
        width: 250px;
        top: -50px;
    }
    .footer-bottom-right { text-align: left; }
    .vbox-figlio h6 {
        font-size: 34px;
    }
    .vbox-inline .about-team-cont {
        width: 66%;
    }
    .contact-area h1 { font-size: 50px; }
    .banner-list-info { padding-left: 20px; }
    .logo {
        max-width: 90px;
        margin-left: 0;
    }
}
@media screen and (max-width: 767px) {
	.page-template-process-services iframe { height: auto }
    .main-menu { display: none; }
	.home-banner-content {
		 min-height: 130px;
	}
    .home-banner-info h1 {
        font-size: 45px;
    }
    .banner-bottom-container {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .mkt-left {
        max-width: 100%;
        padding-bottom: 10px;
    }
    .mkt-right {
        padding-bottom: 10px;
    }
    p {
        font-size: 17px;
    }
    .more-btn {
        height: 46px;
        line-height: 46px;
        padding: 0 15px 0 15px;
        font-size: 14px;
    }
    .security-source-container,
    .effective-story-container {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .web-col {
        width: 100%;
    }
    .web-col-info {
        padding-top: 18px;
    }
    .source-col-area .web-col-info {
        padding: 30px 0 70px 0;
    }
    .dtl-mkt-left {
        width: 100%;
    }
    .digital-top-content h2 {
        padding-bottom: 20px;
    }
    .digital-solutions-container {
        padding-top: 60px;
    }
    .dtl-product-col {
        width: 100%;
    }
    .building-pdt-title,
    .dtl-product-title {
        padding: 15px 15px 15px 15px;
    }
    .building-pdt-info img,
    .dtl-product-info img { width: 100%; }
    .building-pdt-col {
        width: 100%;
    }
    .building-pdt-title h3 {
        background-size: 40px 40px;
        padding: 5px 50px 9px 0;
        font-size: 25px;
    }
    .main-building {
        padding: 60px 0 70px 0;
    }
    .creative-delivery-container {
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .creative-delivery-container::before {
        background-size: 530px 580px;
        width: 530px;
        height: 580px;
        top: -50px;
        right: -150px;
    }
    .creative-dlv-content h2 {
        font-size: 45px;
    }
    .few-success-container {
        padding-top: 60px;
        padding-bottom: 80px;
    }
    .few-success-container h2 {
        padding-bottom: 8px;
    }
    .building-pdt-container {
        padding-bottom: 40px;
    }
    .can-help-container {
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .can-help-left h2,
    .page-template-augmented-marketing .can-help-left h2 {
        font-size: 34px;
    }
    .footer-container {
        padding-top: 50px;
        padding-bottom: 25px;
    }
    .footer-col-area {
        padding-bottom: 20px;
    }
    .footer-col ul li {
        font-size: 17px;
        padding-bottom: 12px;
    }
    .footer-newsletter h6 {
        padding-bottom: 18px;
    }
    .footer-logo {
        max-width: 146px;
        margin: 0 0 10px 0;
    }
    .services-story-container {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .banner-container {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .casestudy-banner-area .banner-content h1,
    .banner-content h1 {
        font-size: 50px;
    }
    .banner-content p {
        padding: 0 0 0 12px;
    }
    .marketing-ogn-container {
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .marketing-ogn-left {
        width: 100%;
        padding-bottom: 20px;
    }
    .marketing-ogn-right {
        width: 100%;
    }
    .contact-today-container {
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .contact-today-content p {
        font-size: 22px;
        padding-bottom: 25px;
    }
    .insights-pdt-container {
        padding-top: 55px;
        padding-bottom: 40px;
    }
    .insights-pdt-container::before {
        height: 280px;
    }
    .mkt-maturity-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .mkt-two-col-area {
        padding-top: 0;
    }
    .multi-step-container {
        padding-top: 60px;
        padding-bottom: 65px;
    }
    .multi-step-cont {
        padding: 50px 15px 30px 15px;
    }
    .checkbox-col { width: 100%; }
    .checkbox-area { padding-bottom: 10px; }
    .checkbox-area .wpcf7-list-item-label,
    .checkbox-area input[type="checkbox"] + label {
        font-size: 17px;
    }
    .multi-step-cont h3 { font-size: 26px; }
    .blog-container {
        padding-bottom: 40px;
    }
    .numeric-pagination { padding-top: 20px; }
    .digital-dhbd-container::before {
        height: 150px;
    }
    .laptop-img {
        padding-bottom: 50px;
    }
    .get-started-container {
        padding-top: 45px;
        padding-bottom: 60px;
    }
    .get-started-right,
    .get-started-left {
        width: 100%;
    }
    .get-started-content {
        padding: 0 0 25px 0;
    }
    .careers-left {
        width: 100%;
        padding: 0 0 20px 0;
    }
    .careers-opening-container {
        padding-top: 50px;
        padding-bottom: 0;
    }
    .careers-reqnt { padding-bottom: 10px; }
    .careers-opening-container .get-started-content h3 {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .work-col-container {
        padding-bottom: 40px;
    }
    .work-col {
        width: 100%;
    }
    .recognition-container {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .recognition-logo-area { margin-top: 0; }
    .recognition-logo-col {
        width: 33.333%;
        padding: 10px 5px 20px 5px;
    }
    .recognition-content h2 {
        padding-bottom: 14px;
    }
    .feature-container {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .feature-cont-left {
        width: 100%;
    }
    .feature-cont-right {
        width: 100%;
    }
    .feature-brand-container {
        padding-top: 55px;
        padding-bottom: 40px;
    }
    .photo-gallery-container {
        padding-top: 50px;
        padding-bottom: 25px;
    }
    .photo-gallery-col {
        width: 33.333%;
    }
    .casestudy-design-container {
        padding-top: 50px;
    }
    .casestudy-design-container .feature-brand-content {
        padding-bottom: 30px;
    }
    .casestudy-design-container::before {
        height: 130px;
    }
    .grid-container2 {
        padding-bottom: 50px;
    }
    .casestudy-testimonial {
        padding-top: 60px;
        padding-bottom: 70px;
    }
    .grid-container {
        padding-top: 60px;
    }
    .casestudy-design-container .feature-brand-content h2 br { display: none; }
    .casestudy-col-two .casestudy-three-col,
    .casestudy-three-col,
    .casestudy-two-col { width: 100%; }
    .book-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .pt-0 { padding-top: 0; }
    .combine-container {
        padding-bottom: 50px;
    }
    .combine-container:before {
        height: 170px;
    }
    .grid-container5,
    .grid-container4 {
        padding-bottom: 50px;
    }
    .full-width-container2 { margin-top: 50px; }
    .about-container {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .about-content-left {
        width: 100%;
        padding-bottom: 20px;
    }
    .about-content-right {
        width: 100%;
    }
    .about-content h4 {
        padding-top: 0;
    }
    .about-team-area { margin-bottom: 0; }
    .multi-step-container {
        min-height: inherit;
    }
    .testimonial-slider .owl-carousel .owl-dots {
        bottom: -35px;
    }
    .full-width-container .grid-video-area small {
        width: 60px;
        height: 60px;
    }
    .error404-cont { padding: 120px 0; }
    .error404-cont h1 { font-size: 40px; }
    .feature-brand-content h6 {
        letter-spacing: 3px;
    }
    .web-col.web-brand {
        width: 100%;
    }
    .web-brand .web-col-info { padding-bottom: 30px; }
    .footer-bottom-right ul li { padding-bottom: 0; }
    .insight-single-cont {
        padding-bottom: 70px;
    }
    .insight-single-cont h4 { padding-top: 10px; }
    .insight-single-cont .wp-block-image {
        margin: 30px 0;
    }
    .insight-single-cont blockquote {
        padding: 50px 0 60px 0 !important;
        margin: 50px 0 55px 0 !important;
    }
    .insight-single-cont blockquote p {
        font-size: 38px !important;
        padding-top: 40px;
    }
    .insight-single-cont blockquote p::before {
      background-size: 48px 35px;
      width: 48px;
      height: 35px;
    }
    .insight-single-cont .wp-post-image {
        margin-bottom: 40px;
    }
    .vbox-figlio {
        padding: 20px 40px 30px 40px !important;
    }
    .vbox-figlio h6 {
        font-size: 30px;
    }
    .vbox-figlio small {
        font-size: 16px;
    }
    .page-template-digital-dashboard .banner-content h1 sup, 
    .page-template-process-services .banner-content h1 sup {
        top: -5px;
    }
    .banner-content h1 sup { font-size: 15px; }
    .blog-col-cont h3 a sup { font-size: 13px; }
    .sv-branding-left {
        width: 100%;
    }
    .sv-branding-right {
        width: 100%;
        min-height: inherit;
    }
    .sv-branding-cont h3 { font-size: 28px; }
    .branding-help-left {
        width: 100%;
        padding-bottom: 30px;
    }
    .branding-help-right {
        width: 100%;
    }
    .branding-help-container {
        padding-top: 60px;
        padding-bottom: 30px;
    }
    .branding-help-cont ul li,
    .help-box-cont ul li { padding-bottom: 12px; }
    .life-cycle-container {
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .life-cycle-img {
        margin-top: 10px;
    }
    .help-box-area {
        margin: 35px -12px 0 -12px;
    }
    .help-box-col {
        width: 100%;
    }
    .branding-help-box { margin-bottom: 40px; }
    .help-box-col .branding-help-box { height: auto; }
    .help-box-col { padding-bottom: 40px; }
    .design-box-col {
        padding: 35px 0 23px 0;
    }
    .design-box-col:first-child {
        padding-top: 20px;
    }
    .btm-img-container { padding-bottom: 50px; }
    .btm-img { padding-top: 35px; }
    .logo {
        margin-left: 0;
    }
    .building-pdt-info a::after {
        background-position: center 19px;
        background-size: 30px 22px;
        width: 70px;
        height: 70px;
    }
    .entry-content img { margin: 15px 0; }
    .vbox-inline .about-team-img {
        width: 100%;
        max-width: 250px;
        margin-bottom: 30px;
    }
    .vbox-inline,
    .vbox-inline .about-team-cont {
        width: 100%;
    }
    .vbox-figlio h6 {
        font-size: 30px;
    }
    .popup-cont {
        line-height: 1.4;
    }
    .vbox-next,
    .vbox-prev {
        width: 32px;
        height: 48px;
    }
    .vbox-prev { left: 0; }
    .vbox-next { right: 0 !important; }
    .vbox-next span,
    .vbox-prev span {
        top: 16px;
        width: 15px;
        height: 15px;
    }
    .vbox-prev span {
        left: 12px;
    }
    .vbox-next span {
        right: 12px;
    }
    .casestudy-banner-area .banner-content h1,
    .banner-content h1 { font-size: 32px; }
    .banner-list-info { padding-left: 12px; }
    .banner-list-border span { width: 3px; }
    .banner-left-border span { border-width: 3px; }
    .careers-content h1 { font-size: 32px; padding-bottom: 20px; }
    .contact-area h1 { font-size: 32px; }
    .mkt-row { padding-bottom: 0; }
    .dlv-img { display: none; }
    .building-pdt-container::before { height: 1030px; }
    .page-template-insights-one .banner-container { padding-bottom: 20px; }
    .single-hanlon-careers .get-started-right { display: none; }
    .mob-apply-form { display: block; }
    .get-started-container {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
    }
    .get-started-container .get-started-left {
        padding-left: 20px;
        padding-right: 20px;
    }
    .get-started-form {
        padding-left: 20px;
        padding-right: 20px;
    }
    .logo { max-width: 51px; }
    .desk-logo { display: none !important; }
    .mob-logo { display: block !important; }
}
@media screen and (max-width: 680px) {
    .web-col-cont-area {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .web-col-cont,
    .web-brand .web-col-cont {
        padding-left: 0;
        width: 100%;
    }
    .web-col-icon,
    .web-brand .web-col-icon {
        padding-bottom: 15px;
    }
    .btm-two-img-container { padding-bottom: 30px; }
    .btm-two-col { width: 100%; }
    .btm-two-col .btm-img { padding-top: 20px; }
}
@media screen and (max-width: 640px) {
    .page-template-augmented-marketing .can-help-left h2,
    .can-help-left h2,
    h2 {
        font-size: 30px;
    }
    h4 {
        font-size: 22px;
    }
    h6 {
        font-size: 18px;
    }
    .test-left,
    .test-right {
        width: 100%;
        padding: 30px 15px;
    }
    .test-right small,
    .test-right strong {
        font-size: 17px;
    }
    .creative-dlv-content h2 {
        font-size: 35px;
    }
    .creative-delivery-container::before {
        top: -30px;
    }
    .banner-container {
        padding-top: 40px;
    }
    .marketing-ogn-cont h4 { padding-bottom: 17px; }
    .contact-today-content p { font-size: 19px; }
    .blog-col-cont h3 {
        font-size: 26px;
        padding-bottom: 10px;
    }
    .blog-col-cont p { font-size: 17px; }
    .blog-col-cont { padding-top: 17px; }
    .blog-date { padding-bottom: 10px; }
    .blog-black-col .blog-col-cont { padding-top: 40px; }
    .numeric-pagination .dots,
    .numeric-pagination a,
    .numeric-pagination span.current,
    .numeric-pagination a.prev,
    .numeric-pagination a.next,
    .numeric-pagination span.current {
        width: 40px;
        height: 40px;
        line-height: 38px;
        font-size: 17px;
    }
    .multi-form-area {
        margin: 10px auto;
    }
    .multi-step-form h2 {
        margin-bottom: 15px;
    }
    .multi-form-area p {
        padding-bottom: 25px;
    }
    .multi-input-field input[type="email"],
    .multi-input-field input[type="text"] {
        height: 50px;
        padding: 0 15px 0 15px;
    }
    .multi-submit {
        margin-top: 30px;
    }
    .step-next,
    .step-prev {
        font-size: 14px;
        height: 44px;
        line-height: 44px;
        padding: 0 36px 0 15px;
    }
    .step-prev {
        padding: 0 15px 0 36px;
    }
    .step-next::before,
    .step-prev::before {
        background-size: 15px 11px;
        width: 15px;
        height: 11px;
        top: 17px;
    }
    .step-prev::before { left: 13px; }
    .step-next::before { right: 13px; }
    .step-prev:hover:before { left: 10px; }
    .step-next:hover:before { right: 10px; }
    .contact-container {
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .validation-msg { font-size: 17px; }
    .contact-left {
        width: 100%;
    }
    .contact-field label {
        font-size: 18px;
    }
    .contact-submit {
        margin-top: 30px;
    }
    .contact-field textarea {
        height: 120px;
    }
    .get-started-form h3 {
        font-size: 26px;
    }
    .entry-content h1 {
        font-size: 35px;
    }
    .entry-content h2 {
        font-size: 30px;
    }
    .entry-content h3 {
        font-size: 24px;
    }
    .entry-content h4 {
        font-size: 22px;
    }
    .entry-content p {
        font-size: 17px;
    }
    .entry-content ul {
        padding: 7px 0 8px 0;
        margin: 0;
    }
    .entry-content ul li {
        font-size: 17px;
        padding: 0 0 10px 15px;
    }
    .entry-content ul li:before {
        top: 8px;
    }
    .entry-content ol {
        padding: 17px 0 15px 17px;
    }
    .entry-content ol li {
        font-size: 17px;
        padding-left: 7px;
    }
    .entry-content blockquote {
        font-size: 17px;
    }
    .entry-content blockquote p {
        font-size: 17px;
    }
    .entry-content table,
    .entry-content table tr th,
    .entry-content table tr td {
        font-size: 17px;
        line-height: 21px;
    }

    .grid-col-big-65,
    .grid-col-small-33,
    .grid-col-big,
    .grid-col-big-75,
    .grid-col-small,
    .casestudy-two-col {
        width: 100%;
    }
    .grid-item img { width: 100%; }
    .feature-top-img {
        width: 150px;
        top: -30px;
    }
    .inline-countup {
        font-size: 38px;
        line-height: 40px;
    }
    .bg-about-container .about-content h4 {
        padding-bottom: 10px;
    }
    .insight-single-cont .alignright {
        margin: 25px 0;
        float: none;
        display: block;
    }
    .insight-single-cont blockquote p {
        font-size: 32px !important;
        line-height: 1.3 !important;
    }
    .sv-branding-icon { max-width: 200px; }
    .branding-help-cont ul li,
    .help-box-cont ul li { font-size: 17px; }
    .branding-help-cont ul li:before,
    .help-box-cont ul li:before { top: 9px; }
    .help-title {
        padding: 20px 15px;
    }
    .help-box-cont {
        padding: 25px 15px;
    }
    .branding-help-cont p {
        padding-bottom: 10px;
    }
    .branding-help-cont h6 {
        line-height: 1.44;
        padding-bottom: 10px;
    }
    .vbox-content {
        padding: 0;
    }
    .page-template-casestudy .vbox-content {
        padding: 30px 20px !important;
    }
    .page-template-casestudy .vbox-close {
        right: 0 !important;
    }
}
@media screen and (max-width: 580px) {
	.home-banner-content {
		 min-height: 110px;
	}
    .home-banner-info h1 {
        font-size: 35px;
    }
    .banner-bottom-container { padding-bottom: 40px; }
    .mkt-stg-col {
        width: 100%;
        padding: 0 0 0 10px;
        margin-bottom: 30px;
    }
    .client-logo {
        width: 50%;
    }
    .main-building {
        padding: 50px 0 60px 0;
    }
    .creative-delivery-container {
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .creative-delivery-container::before {
        background-size: 430px 480px;
        width: 430px;
        height: 480px;
        top: 0;
    }
    .footer-col,
    .footer-col-last,
    .footer-col-first {
        width: 100%;
    }
    .footer-bottom-left {
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }
    .footer-bottom-right {
        width: 100%;
    }
    .footer-social { padding-bottom: 20px; }
    .marketing-list-box { padding-bottom: 10px; }
    .marketing-list-box ul {
        width: 100%;
        padding-bottom: 20px;
    }
    .blog-col-cont h4 { font-size: 18px; }
    /*.casestudy-banner-area .banner-content h1,
    .banner-content h1 {
        font-size: 35px;
    }*/
    .digital-dhbd-container::before {
        height: 100px;
    }
    .contact-submit { width: 150px; }
    .contact-submit input[type='submit'] {
        background-position: 115px center;
        font-size: 14px;
        padding: 0 15px 0 15px;
    }
    .contact-submit input[type='submit']:hover {
        background-position: 120px center;
    }
    .about-team-col {
        width: 50%;
    }
    .entry-content h1 {
        font-size: 30px;
    }
    .entry-content h2 {
        font-size: 28px;
    }
    .insight-single-cont blockquote p {
        font-size: 27px !important;
    }
    .vbox-figlio h6 {
        font-size: 25px;
    }
    .popup-cont { padding-top: 20px; }
    .more-btn-area .more-btn {
        margin-top: 0;
    }
}
@media screen and (max-width: 480px) {
    .mkt-stg-col ul li {
        font-size: 17px;
        padding-bottom: 15px;
    }
    .web-col-icon small,
    .web-col-icon {
        width: 50px;
    }
    .web-col-cont h4 {
        font-size: 19px;
    }
    .more-btn span {
        padding-right: 29px;
    }
    .building-pdt-area h2 br { display: none; }
    .blog-col {
        width: 100%;
    }
    .blog-col-info { padding-bottom: 55px; }
    .blog-col-cont { padding: 17px 10px 10px 10px; }
    .blog-arrow-btn {
        width: 54px;
        height: 54px;
        right: -5px;
        bottom: -5px;
    }
    .blog-arrow-btn:hover {
        right: -10px;
    }
    .blog-arrow-btn a {
        background-size: 24px 16px;
        width: 54px;
        height: 54px;
        border-width: 2px;
    }
    /*.casestudy-banner-area .banner-content h1,
    .banner-content h1 { font-size: 30px; }*/
    .casestudy-banner-area .banner-content h1 br,
    .banner-content h1 br { display: none; }
    .recognition-logo-col {
        width: 50%;
    }
    .photo-gallery-col {
        width: 50%;
    }
    .countup-col {
        width: 100%;
    }
    .error404-cont { padding: 60px 0; }
    .error404-cont h1 { font-size: 28px; }
    .sv-branding-icon { max-width: 160px; }

    .next-page,
    .prev-page {
        padding: 50px 35px 44px 35px;
    }
    .next,
    .prev { font-size: 17px; }
    .next-page a,
    .prev-page a { font-size: 27px; }
    .prev-page a:before,
    .next-page a:after {
        width: 50px;
        height: 50px;
        border-width: 2px;
    }
    .prev-page a:before {
        background-position: center 10px;
        background-size: 20px 15px;
        left: -45px; bottom: -60px;
    }
    .next-page a:after {
        background-position: center 10px;
        background-size: 20px 15px;
        right: -45px; bottom: -60px;
    }
    .building-pdt-container::before { height: 760px; }
    .casestudy-design-container::before { height: 100px; }
}
@media screen and (max-width: 420px) {
	.home-banner-content {
		 min-height: 150px;
	}
}
@media screen and (max-width: 380px) {
    .casestudy-banner-area .banner-content h1 { font-size: 28px; }
    .single-hanlon-careers .casestudy-banner-area .banner-content h1 { font-size: 32px; }
    .web-col-cont-area { padding: 0 10px; }
    .about-team-col,
    .photo-gallery-col {
        width: 100%;
    }
    .checkbox-col-area { padding-bottom: 60px; }
    .casestudy-design-container::before { height: 73px; }
}